**[[続・質問箱/149]] [#b22decb7]
#author("2018-03-11T12:40:13+09:00;2005-12-22T10:29:52+09:00","","")
**[[質問箱/2149]] [#b22decb7]
|RIGHT:70|LEFT:410|c
|~カテゴリ||
|~サマリ|RedHat Linux9にてApache2.0.49とPHPを最新のものに交換した場合について|
|~バージョン|-|
|~投稿者|[[Tomo]]|
|~状態|完了|
|~投稿日|&new{2004-05-10 (MON) 20:49:06};|
***質問 [#r1001e9f]
セキュリティの関係などで最新版に入れ替えたのですが
動作の方は大丈夫ですか?
サーバを構築してる最中なので心配なのでお願いします。
その他OS本体も常に最新の状態にしてます。

***回答 [#k53b65d1]
-[[名無しさん]] &new{2004-05-10 (MON) 21:03:33};
~[[RedHat Linux 8.0/9 での考慮点>PukiWiki/Install/RedHat#d1ed115b]]に注意してインストールすれば、問題ないでしょう。
-[[upk]] &new{2004-05-11 (TUE) 00:48:02};
~FC1 にしたらどうですか? 何も気にしないでOKですよ。yum でも apt でもすればいいでしょうし。

#comment

トップ   編集 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Site admin: PukiWiki Development Team

PukiWiki 1.5.2+ © 2001-2019 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u8. HTML convert time: 0.051 sec.

OSDN